Subject: FW: [Geopriv] Slides for LbyR/LbyV discussion

From: "Marc Linsner" <[email-masked]>
Date: Tue, 7 Nov 2006 09:37:02 -0500

[resent....apparently mailer problems on Monday afternoon]

Richard,

I'm still missing the real-world use case.  I don't understand the
value/benefit of a target that doesn't know/care about it's location but
some other entity does.

-Marc-

________________________________

	From: Richard L. Barnes [mailto:[email-masked]] 
	Sent: Monday, November 06, 2006 5:57 PM
	To: Marc Linsner
	Cc: 'GEOPRIV'; 'Henning Schulzrinne'
	Subject: Re: [Geopriv] Slides for LbyR/LbyV discussion

	Marc,
	
	To use the example of access-controlled locations on slide 10, if
all the L-by-V objects are encrypted for the recipient, then neither the
target nor the recipient would know that the target is moving.  The target
would just see opaque objects, and the recipient would just see a snapshot
of location; only the location determination function (in the access
network, presumably) would know that the target is moving.  
	
	This problem could be mitigated if the location determination
function could create PIDF-LO with the dynamic feature extensions in
draft-singh-geopriv-pidf-lo-dynamic.  That way at least the recipient would
know that the target is on the move.
	
	Cheers,
	--Richard

	Marc Linsner wrote: 

		Rohan,
		
		in-line,

			A note on slide 7.  The target has no way of knowing
what the 
			watcher considers a "significant" change in location
unless 
			it is told. In many cases, the target does not know
its exact 
			location at the moment and often cares less than an
external watcher.

		Interesting inference, the target does not know it's moving
but the watcher
		knows the target is moving?
		
		Can you provide a real use case?
		
		One would assume that implementers of mobile devices would
allow such
		devices to know they're mobile.
		
		-Marc-

			Any discussion on LbyV vs LbyR is incomplete without

			discussing these points.
			
			thanks,
			-rohan
			
			On 11/4/06, Henning Schulzrinne
<[email-masked]> <mailto:[email-masked]>  wrote:

				In the attempt to make the location-related
discussion at the IETF 
				somewhat more productive and structured,
I've put together 

			some slides 

				on this topic

http://www.cs.columbia.edu/~hgs/papers/2006/IETF67-geopriv-lbyx.ppt
				
				Input was provided by Hannes and Andy, but
all mistakes are mine.
				
				Henning

_______________________________________________
				Geopriv mailing list
				[email-masked]
	
https://www1.ietf.org/mailman/listinfo/geopriv

			_______________________________________________
			Geopriv mailing list
			[email-masked]
			https://www1.ietf.org/mailman/listinfo/geopriv

		_______________________________________________
		Geopriv mailing list
		[email-masked]
		https://www1.ietf.org/mailman/listinfo/geopriv

_______________________________________________
Geopriv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/geopriv